AnsweredAssumed Answered

Unable to deploy studio.war

Question asked by pslgroup on Oct 16, 2013
Latest reply on Oct 17, 2013 by pslgroup
Hi,

I trying to setup a staging environment of Alfresco 3.2r2 (2440).  When it comes to deploying the studio.war file I get a bunch of these errors.


Oct 16, 2013 2:06:30 PM org.apache.catalina.startup.HostConfig deployWAR
INFO: Deploying web application archive studio.war
14:06:37,779  WARN  [web.scripts.DeclarativeRegistry] Unable to register script classpath:alfresco/site-webscripts/components/common/audio/edit.get.desc.xml due to error: 09160014 Failed to read script configuration file ; Unable to test document path: components/common/audio/edit.get.config.xml in remote store: alfresco-webuser due to error: 404
14:06:37,791  WARN  [web.scripts.DeclarativeRegistry] Unable to register script classpath:alfresco/site-webscripts/components/common/audio/edit.post.desc.xml due to error: 09160013 Failed to read script configuration file ; Unable to test document path: components/common/audio/edit.post.config.xml in remote store: alfresco-webuser due to error: 404
14:06:37,791  WARN  [web.scripts.DeclarativeRegistry] Unable to register script classpath:alfresco/site-webscripts/components/common/audio/view.get.desc.xml due to error: 09160012 Failed to read script configuration file ; Unable to test document path: components/common/audio/view.get.config.xml in remote store: alfresco-webuser due to error: 404
14:06:37,791  WARN  [web.scripts.DeclarativeRegistry] Unable to register script classpath:alfresco/site-webscripts/components/common/breadcrumb/edit.get.desc.xml due to error: 09160023 Failed to read script configuration file ; Unable to test document path: components/common/breadcrumb/edit.get.config.xml in remote store: alfresco-webuser due to error: 404


I am running on Centos 5.9 64-bit.
In /opt/Alfresco/alfresco.sh I am pointing to java as follows
export JAVA_HOME="/usr/java/jdk1.7.0_45"


I have searched google and these forums but have not found the solution to my problem.
In case anybody is wondering, the reason for this is that we want to Upgrade our Production version of Alfresco. Before doing so, I need to make sure on a staging environment it will not break going from 3.2r2 to 4.2.
Any help would be appreciated.

Outcomes